package com.philisense.rdgo.ui.validation;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.philisense.rdgo.R;

public class ValidationDetailActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_validation_detail);
    }
}
